Subject: Cygwin setup 2.427 on Win2K
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Thu, 4 Nov 2004 20:38:50 -0600

I originally reported that setup.exe would let me choose packages to install, but the "next" button was always disabled so I couldn't actually install anything.

One suggestion I received was to run setup.exe with the -5 command-line option (suppress MD5 verification).  I finally got a chance to try that, and it worked.  I could choose packages, and the "next" button was enabled so I could go ahead and complete the installation.

I don't understand why this is necessary--when I let it do the MD5 verification, there are no errors that I can see--but hopefully this will serve as a hint that eventually leads to finding the real problem.

Thanks for the help!

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/